.nta_partial_route_details .timeline {
	background-repeat: no-repeat;
	float: none!important;
	width: 50px;
	text-align: center;
	position: relative;
}

.nta_partial_route_details .timeline.filled.start {
	background-image: 	url(../images/timeline/start_finish.png),
						url(../images/timeline/bg_filled.png);
	background-position: center 10px, center 10px;
	background-size: 20px 20px, 5px 1500px;
}

.nta_partial_route_details .timeline.dotted.start {
	background-image: 	url(../images/timeline/start_finish.png),
						url(../images/timeline/bg_dotted.png);
	background-position: center 0px, center 10px;
	background-size: 20px 20px, 5px 1500px;
}

.nta_partial_route_details .timeline.filled.change {
	background-image: url(../images/timeline/bg_filled.png);
	background-position: 50% 0;
	background-size: 5px 1500px;
}

.nta_partial_route_details .timeline.dotted.change {
	background-image: url(../images/timeline/bg_dotted.png);
	background-position: 50% 0;
	background-size: 5px 1500px;
}

.nta_partial_route_details .timeline.filled.finish {
	background-image: 	url(../images/timeline/start_finish.png),
						url(../images/timeline/bg_filled.png);
	background-position: center bottom, center 0px;
	background-size: 20px 20px, 5px 1500px;
}

.nta_partial_route_details .timeline.dotted.finish {
	background-image: 	url(../images/timeline/start_finish.png),
						url(../images/timeline/bg_dotted.png);
	background-position: center bottom, center 0px;
	background-size: 20px 20px, 5px 1500px;
}

.nta_partial_route_details .timeline.filled.route {
	background-image: 	url(../images/timeline/start_finish.png),
						url(../images/timeline/bg_route_filled.png);
	background-position: center bottom, center top;
	background-size: 20px 20px, 20px 1500px;
}

.nta_partial_route_details .timeline.dotted.route {
	background-image: 	url(../images/timeline/start_finish.png),
						url(../images/timeline/bg_route_dotted.png);
	background-position: center bottom, center top;
	background-size: 20px 20px, 20px 1500px;
}

.nta_partial_route_details .timeline .empty_circle {
	background-image: url(../images/timeline/change.png);
	background-size: 20px 20px;
	background-position: 50%;
	height: 20px;
	width: 20px;
	position: absolute;
	top: -11px;
    left: 16px;
}

.nta_partial_route_details .startAddress:first-child {
	color: red; 
}


.meanVerticalContainer {
	max-width: 50px;
    float: left;
    padding: 5px;
    text-align: center;
}

.meanVerticalContainer .image {
	margin-bottom: 3px;
	min-height: 34px;
}

.meanVerticalContainer .symbol {
	font-size: 12px;
	font-weight: 600;
	min-height: 16px;
	color: #009390;
	font-weight: bold;
}

.meanVerticalContainer .prtime {
	font-size: 12px;
	font-weight: bold;
}


td.tripSummaryTimeInfo .timeInfoItem {
	float: left;
	text-align: center;
	padding: 5px;
}

td.tripSummaryTimeInfo .timeInfoItem .text {
	font-size: 16px;
    font-weight: 600;
    margin-top: 7px;
}

td.tripSummaryTimeInfo .timeInfoItem.duration .text {
	margin-left: 8px;
}

td.tripSummaryTimeInfo .timeInfoItem .text .small {
    font-size: 12px;
    font-weight: 100;
    margin-right: 5px;
}

td.tripSummaryTimeInfo .timeInfoItem.buttons {
	width: 100%;
	padding: 0px!important;
}

.tripSummaryTimeInfo {
	//padding-left: 0px!important;
	text-align: center;
}

.tripSummaryTimeInfo .adult-single-text {
	min-width: 71px;
}

td.tripSummaryTimeInfo .timeInfoItem.buttons a {
	background-color:#e2e2e2;
	display:inline-block;
	cursor:pointer;
	color:#666!important;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	padding:8px 0px;
	text-decoration:none;
	border-bottom: 2px solid #a9aaab;
	width: 98%;
	margin: 4px;
	font-size: 12px;
}

td.tripSummaryTimeInfo.totaltime{
	background-color: #e2e2e2;
}

.nta_recommended_journey {
	background-color: #404040;
    color: #fff;
    padding: 3px 0px 2px 5px;
    font-weight: bold;
}

td.nta_recommended_journey_column {
	padding: 4px;
}

#mdv_nextTrips, #mdv_prevTrips {
	color: #009390!important;
	font-weight: 600;
}

#outerboxMonitor .border-left {
	border-left: 1px solid #c7c7c7;
}

#outerboxMonitor .border-right {
	border-right: 1px solid #c7c7c7;
}

#outerboxMonitor .border-bottom {
	border-bottom: 1px solid #c7c7c7;
}

#outerboxMonitor .border-top {
	border-top: 1px solid #c7c7c7;
}

#printContent .timeInfoItem.buttons {
	display: none;
}

table.nta_partial_route_details {
	background: #ebebeb;
	width: 100%;
}

table.nta_partial_route_details .walkRequired {
	color:#666666; 
	font-size:14px;
	margin-right:14px;
}

.nta_partial_route_details .journeyTime {
	vertical-align: top;
	padding-top: 3px;
}

.nta_partial_route_details .firstJourney .journeyTime {
	vertical-align: bottom;
}

.nta_partial_route_details .journeyTime.bold.start {
	vertical-align: middle;
}

.nta_partial_route_details .mdv_icsMsgLink {
	color: #fff!important;
	background-color: #14a1bf;
	padding: 5px;
	margin: 5px;
    font-weight: 600;
    cursor: pointer;
    text-decoration: none;
}

.nta_partial_route_details .nta_footpathInfo_container {
	width: 90%;
}

.nta_partial_route_details a.detailedInfoButton {
	color: #14a1bf;
}

.nta_partial_route_details tbody tr:first-child td:last-child {
	//padding-top: 20px;
}

.nta_partial_route_details tbody tr.firstJourney td:last-child {
	//padding-bottom: 20px;
}

.nta_partial_route_details .mdv_footpathInfo td {
	padding: 0!important;
}

.nta_partial_route_details .nta_infotext_table {
	margin: 5px;
}

.nta_partial_route_details .nta_infotext_table .infoText td {
	color: #fff!important;
	background-color: #14a1bf;
	padding: 5px!important;
	margin: 5px!important;
}

table.tableJourneys .means-of-transport {
	padding-left: 0!important;
}

table.tableJourneys .tripSummaryTimeInfo.buttons {
	padding-left: 0!important;
}

.meanVerticalContainer .image img.departureIcons.walk {
	//width: 50%;
	//height: 60%;
}

.gray-bg {
	background: #ebebeb!important;
	padding: 10px;
	border-bottom: 2px solid #a9aaab;
}